Kaspersky Lab édite une série de mises à jour de ces produits antivirus

14 oct. 2005
Actualités Produits

Kaspersky Lab, éditeur de logiciels de sécurité informatique, annonce l'édition de patchs pour fermer la vulnérabilité détectée récemment dans le module CAB sur certaines versions des produits Kaspersky Anti-Virus Personal 5.0 et Kaspersky Anti-Virus for Windows Workstation 5.0.

Les patchs visent à corriger la brèche du module CAB sur les produits suivants : Kaspersky Anti-Virus Personal version 5.0.227 et inférieure, Kaspersky Anti-Virus 5.0 for Windows Workstation versions 5.0.177, 5.0.200 et 5.0.205. Ces derniers ont été édités à la suite de commentaires d'utilisateurs concernant l'impossibilité de mettre à jour correctement les versions des produits concernés.

Les patchs pour Kaspersky Anti-Virus Personal seront automatiquement téléchargés avec les mises à jour des bases antivirus. Toutefois, ils peuvent être installés manuellement :

Le patch pour Kaspersky Anti-Virus for Windows Workstation est téléchargable manuellement uniquement à partir d'ici.

  PARTAGER